<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 * @property int $id
 * @property string $descripcion
 * @property int $activa
 */
class TipoEstadoVenta extends Model
{
  public function estados()
  {
    return $this->hasMany(EstadoVenta::class, 'estado')->findMany();
  }
  public function activa()
  {
    return ($this->activa == 1) ? true : false;
  }
}
